
Redmine - Defect #11477

Unable to sort and group by custom field of type User

2012-07-23 04:02 - Ewan Makepeace

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

We have a custom field that defines the 'owner' of a task (even as it is assigned to different people) - it is of type user.

That field cannot be used for sorting or grouping, which is a major problem for our daily management reports as it has become one of

our key indicators.

Related issues:

Is duplicate of Redmine - Feature #9419: Group/sort the issue list by user/ve... Closed 2011-10-13

History

#1 - 2012-07-23 04:02 - Ewan Makepeace

PS Our version is Redmine 1.3.0.devel.8638 (MySQL)

#2 - 2012-07-24 19:43 - Jean-Philippe Lang

- Status changed from New to Closed

Feature added in r10073.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10073
http://www.tcpdf.org

